Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236275 - kernel: BUG: soft lockup detected on CPU#0!
Summary: kernel: BUG: soft lockup detected on CPU#0!
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 20:02 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-30 18:47:21 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-04-12 20:02:03 UTC
Description of problem:

SSIA. No traceback. :/

Started with 1.3045.fc7 or so. No real rhyme or reason. Happens
when opening windows in X, or switching desktops, or sitting idle.

(Note: not using DRI/compiz.)

Version-Release number of selected component (if applicable):

2.6.20-1.3059.fc7

Comment 1 Dave Jones 2007-04-13 19:07:19 UTC
*hand waving happens here*

Not really much to do without a traceback.
Though given softlockups stellar track record, I'm tempted to increase the
amount of time it waits before it cries wolf.


Comment 2 Dave Jones 2007-04-13 19:09:16 UTC
hmm, then again, it's at 10*HZ right now, which should be ridiculously high already.

What X driver is this?   Any chance of serial console or netconsole capture?


Comment 3 Bill Nottingham 2007-04-13 19:12:48 UTC
FWIW, most of the time it just hardlocks - only got the 'BUG' message once.
No serial port, will try !wireless to see if I can get a netdump. radeon driver.

Comment 4 Bill Nottingham 2007-04-30 18:47:21 UTC
Closing. This box has steadily locked up more and more often, and now
occasionally dies beeping in the BIOS.


Note You need to log in before you can comment on or make changes to this bug.